div, span, p, td, table {
 font-size:12px;
 font-family:Tahoma;
}

body {
 background:url('/images/bg.gif') top center repeat-x #666666;
 margin:0px;
 font-family:Tahoma;
 font-size:12px;
}

a { color:#CC0000; text-decoration:none; font-size:11px; }
a:hover { color:#990000; }


.container {
 width:770px;
 background-position:0px 10px;
 background:url('/images/content_bg.gif') top left;
}

h1 { margin:0px; }
#logo { width:179px; height:119px; display: block;  }
#logo, #logo a:hover { background: url('/images/logo.jpg') top left no-repeat; }
#logo a { background: url('/images/logo.jpg') top left no-repeat; display: block; width:179px; height:119px; }

.hide {
 display:none;
 visibility:hidden;
}

#nav { text-align:left; width:179px; position:absolute; }
#nav ul { list-style:none; padding:0px; margin:0px; }
#nav ul #on { background:url('/images/nav_on.jpg') top left no-repeat; color:#FFFFFF; }


#nav ul a:hover { color:#FFFFFF; }

.footer {
 clear:both;
 color:#a5a5a5;
 font-size:11px;
 text-align:center;
 background:url('/images/footer.jpg') top center no-repeat;
 line-height:18px;
 padding:10px 0px 10px 179px;
 
}
.footer a { color:#a5a5a5; text-decoration:none; }
.footer a:hover { color:#6c6c6c; }
.dark { color:#6c6c6c; }
.red { color:#A51616; }
.blue { color:#0099CC; }

.content {
 width:591px;
 background:url('/images/content_top.jpg') top left no-repeat;
 text-align:left;
 margin-left:179px;
 padding-top:71px;
}

.container-inner {
 background:url('/images/nav_bot.jpg') bottom left no-repeat;
 text-align:left;
}

.body-text {
 background:url('/images/body_bg.gif') top left repeat-x;
 margin:5px 13px 0px 5px;
 padding:15px 20px 0px 20px;
 min-height:364px;
 height:auto !important;
 height:364px;
}

.body-foot {
 background:url('/images/body_foot.gif') top left no-repeat;
 padding:11px 25px 10px 25px;
 text-align:right;
}

.body-bot {
 background:url('/images/body_bot.gif') top left no-repeat;
 height:35px;
 clear:both;
}


.body-foot a {
 font-size:11px;
 text-decoration:none;
}

.print {
 background:url('/images/icon_print.gif') center left no-repeat;
 padding-left:20px;
}

.mail {
 background:url('/images/icon_mail.gif') center left no-repeat;
 padding-left:20px;
}

.title {
 font-size:10px;
 color:#ffffff;
 background:url('/images/title.jpg') top left no-repeat;
 margin:0px 0px 0px 5px;
 padding:5px 0px 6px 25px;
}

.title a { color:#0099CC; text-decoration:none; }
.title a:hover { color:#28CAFF; }

.title h2 {
 margin:0px;
 font-size:17px;
}

.feature-left {
 background:url('/images/feature_left.jpg') left top no-repeat;
 width:143px;
 padding:10px 15px 0px 15px;
 font-size:11px;
 height:91px;
 color:#FFFFFF;
 float:left;
 clear:both;
}

img { border:0px; }

.prod-img {
 border:1px solid #E0E1D3;
 overflow:hidden;
 text-align:center;
 height:89px !important;
 overflow:hidden;
}
.prod-img img { border:1px solid #ffffff; }
.prod-head { text-align:left; background:url('/images/prod_head.gif') top left repeat-x #FFF; font-size:11px; padding:3px 0px 2px 8px; height:26px; }
.prod-out {  width:125px; margin-left:2px; margin-bottom:5px;}
.prod-price { font-weight:bold; color:#D00202; font-size:11px; padding:4px 0px 0px 0px; }
.prod-buy { text-align:right; }

body.mceContentBody {
 background:#FFF !important;
}

#product_list {

}

.contentheading, .componentheading {
 display:none;
}

a.pathway {
 color:#fff !important;
}

a.pathway:hover {
 text-decoration:underline;
}

.test {
 width:20px;
 overflow:hidden;
}


/*****ie6 fixes ******/

#nav ul a {
 text-align:left;
 background:url('/images/nav.jpg') top left no-repeat;
 display:block;
 padding:9px 0px 7px 30px;
 text-decoration:none;
 color:#939393;
 font-size:12px;
 height:24px;
}


html>body #nav ul a {
 text-align:left;
 background:url('/images/nav.jpg') top left no-repeat;
 display:block;
 padding:9px 0px 7px 30px;
 text-decoration:none;
 color:#939393;
 font-size:12px; 
 height:auto;
}